EDIT - feature request #8378

Show placeholder for asynchronously loaded images in details view
07/17/2019 10:19 AM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

History

#1 - 09/18/2019 02:17 PM - Patrick Plitzner

- Target version changed from Release 5.10 to Release 5.11

#2 - 11/05/2019 01:22 PM - Patrick Plitzner

- Target version changed from Release 5.11 to Release 5.12

#3 - 12/17/2019 03:59 PM - Andreas Miuller

- Assignee changed from Patrick Plitzner to Katja Luther

#4 - 01/16/2020 01:13 PM - Katja Luther

- Target version changed from Release 5.12 to Release 5.13

#5 - 03/09/2020 04:34 PM - Andreas Miiller

- Target version changed from Release 5.13 to Release 5.14

#6 - 04/08/2020 03:47 PM - Andreas Miiller

- Target version changed from Release 5.14 to Release 5.15

#7 - 04/22/2020 10:18 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

#8 - 12/04/2020 09:09 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#9 - 01/27/2021 04:15 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#10 - 03/10/2021 02:51 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#11 - 04/19/2021 05:39 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.46
